@charset "utf-8";

/*
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
*/
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-SemiBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard';
    src: url('../font/Pretendard-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family:'SeoulHangangM';
    src: url('../font/SeoulHangangM.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* 다크모드 비활성화 */
:root {
  color-scheme: light only;
}

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;line-height:1.3;font-size:16px;font-family:'Pretendard',sans-serif;font-weight:400;color:#000;letter-spacing:-0.03em;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;/*font-family:dotum*/}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;/*font-family:dotum;*/font-size:1em;letter-spacing:-0.03em;}
button {cursor:pointer}

input, textarea, select {font-family:'Pretendard';font-size:inherit;line-height:inherit;font-weight:inherit;}
textarea {resize:none;}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {/*overflow-x:scroll;font-size:1.1em;*/font-family:'Pretendard';}
a {color:inherit;}
a:link, a:visited {text-decoration:none}
a:hover, a:focus, a:active {text-decoration:none}
ul, li, dl, dt, dd{margin:0;padding:0;list-style:none;}
caption, legend{font-size:0; width:0; height:0; overflow:hidden; position:absolute; visibility:hidden;}
img{border:0px;}

/* 공통 스타일 */
.fw {*zoom:1;}
.fw:after {display:block;content:"";clear:both;}
.fl {display:block;float:left;}
.fr {display:block;float:right;}
.aL {text-align:left   !important;}
.aC {text-align:center !important;}
.aR {text-align:right  !important;}
.fw-thin    {font-weight:normal !important;}
.fw-bold    {font-weight:bold   !important;}
.fc-orange  {color:#bd7001 !important;}
.fc-confirm {color:blue    !important;}
.fc-red     {color:red     !important;}
.fc-blue    {color:#388fd2 !important;}
.fc-green   {color:#177844 !important;}
.fs-08 {font-size: 8px !important;}
.fs-09 {font-size: 9px !important;}
.fs-10 {font-size:10px !important;}
.fs-11 {font-size:11px !important;}
.fs-12 {font-size:12px !important;}
.fs-13 {font-size:13px !important;}
.fs-14 {font-size:14px !important;}
.fs-16 {font-size:16px !important;}
.fs-17 {font-size:17px !important;}
.fs-18 {font-size:18px !important;}
.fs-19 {font-size:19px !important;}
.fs-90em {font-size:0.9em !important;line-height:1.3em !important;}
.ls-narrow {letter-spacing:-0.05em !important;}
.ls-narrow-less {letter-spacing:-0.04em !important;}
.hidden {display:none !important;}
.pointer {cursor:pointer;}
.inlineblock {display:inline-block;}
.break-all {word-break:break-all !important;}
.keep-all  {word-break:keep-all !important;}
.pre-line {white-space:pre-line;line-height:1.5 !important;}
.full{width:100% !important;display:block;margin-left:0 !important;margin-right:0 !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing: border-box;}
.skeleton {display:none;}
.split {display:inline-block;margin:0 7px;font-size:0.9em;color:#666;}

.w100 {width:100px;}
.w200 {width:200px;}
.w300 {width:300px;}
.w400 {width:400px;}
.w100p {width:100%;}

/*margin & padding*/
.mt00{margin-top: 0 !important;}
.mt03{margin-top: 0.1875rem !important;}
.mt05{margin-top: 0.3125rem !important;}
.mt10{margin-top: 0.625rem !important;}
.mt15{margin-top: 0.9375rem !important;}
.mt20{margin-top: 1.25rem !important;}
.mt30{margin-top: 1.875rem !important;}
.mt40{margin-top: 2.5rem !important;}
.mt50{margin-top: 3.125rem !important;}
.mt55{margin-top: 3.4375rem !important;}
.mt60{margin-top: 3.75rem !important;}

.mt010em{margin-top: 1em !important;}
.mt020em{margin-top: 2em !important;}
.mt030em{margin-top: 3em !important;}

.mb00{margin-bottom: 0 !important;}
.mb05{margin-bottom: 0.3125rem !important;}
.mb10{margin-bottom: 0.625rem !important;}
.mb20{margin-bottom: 1.25rem !important;}
.mb25{margin-bottom: 1.5625rem !important;}
.mb30{margin-bottom: 1.875rem !important;}
.mb40{margin-bottom: 2.5rem !important;}
.mb42{margin-bottom: 2.625rem !important;}
.mb50{margin-bottom: 3.125rem !important;}
.mb60{margin-bottom: 3.75rem !important;}
.mb63{margin-bottom: 3.9375rem !important;}

.ml00{margin-left: 0px !important;}
.ml05{margin-left: 0.3125rem !important;}
.ml10{margin-left: 0.625rem !important;}
.ml15{margin-left: 0.9375rem !important;}
.ml20{margin-left: 1.25rem !important;}
.ml25{margin-left: 1.5625rem !important;}
.ml30{margin-left: 1.875rem !important;}
.ml40{margin-left: 2.5rem !important;}
.ml50{margin-left: 3.125rem !important;}

.mr05{margin-right: 0.3125rem;}
.mr10{margin-right: 0.625rem;}

.pt00{padding-top: 0 !important;}
.pt05{padding-top: 0.3125rem !important;}
.pt10{padding-top: 0.625rem !important;}
.pt20{padding-top: 1.25rem !important;}
.pt21{padding-top: 1.3125rem !important;}
.pt30{padding-top: 1.875rem !important;}
.pt42{padding-top: 2.625rem !important;}
.pt50{padding-top: 3.125rem !important;}
.pt63{padding-top: 3.9375rem !important;}

.pb00{padding-bottom: 0 !important;}
.pb05{padding-bottom: 0.3125rem !important;}
.pb10{padding-bottom: 0.625rem !important;}
.pb20{padding-bottom: 1.25rem !important;}
.pb21{padding-bottom: 1.3125rem !important;}
.pb30{padding-bottom: 1.875rem !important;}
.pb42{padding-bottom: 2.625rem !important;}
.pb50{padding-bottom: 3.125rem !important;}
.pb63{padding-bottom: 3.9375rem !important;}

.pl00{padding-left: 0 !important;}
.pl05{padding-left: 0.3125rem !important;}
.pl10{padding-left: 0.625rem !important;}
.pl20{padding-left: 1.25rem !important;}
.pl21{padding-left: 1.3125rem !important;}
.pl30{padding-left: 1.875rem !important;}
.pl42{padding-left: 2.625rem !important;}
.pl50{padding-left: 3.125rem !important;}
.pl60{padding-left: 3.75rem !important;}

.pr00{padding-right: 0 !important;}
.pr05{padding-right: 0.3125rem !important;}
.pr10{padding-right: 0.625rem !important;}
.pr20{padding-right: 1.25rem !important;}
.pr21{padding-right: 1.3125rem !important;}
.pr30{padding-right: 1.875rem !important;}
.pr42{padding-right: 2.625rem !important;}
.pr50{padding-right: 3.125rem !important;}
.pr60{padding-right: 3.75rem !important;}


/*================================================================================================
 * Modal Style
 *================================================================================================*/
.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.fade.in {
    opacity: 1;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 20px;
    line-height: 25px;
}
.modal-footer {
    padding: 20px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.modal .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 15px;
    height:auto;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.modal .btn {
    border-width: 2px;
}
.modal .btn-default {
    color: #ffffff;
    background-color: #95a5a6;
    border-color: #95a5a6;
}
.modal .btn-default:hover {color:#ffffff;background-color:#798d8f;border-color:#74898a}
.modal .btn-primary {
    color: #ffffff;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.modal .btn-primary:hover {color:#ffffff;background-color:#1a242f;border-color:#161f29}

@media (min-width: 768px)
{
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
        box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    }
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}
.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}